/* Убираем лишний верхний отступ кнопки */
.t776__btn-wrapper {
    margin-top: 0 !important;
}
/* Убираем лишний верхний отступ кнопки */




/* Уменьшаем отступ под заголовком в карточках */
.t-card__title {
    padding-bottom: 5px !important; /* Настройте число под себя */
    margin-bottom: 5px !important;  /* Добавим на случай, если отступ задан маржином */
}

/* Если нужно еще подтянуть описание выше, убираем верхний отступ у него */
.t-card__descr {
    padding-top: 0px !important;
    margin-top: 0px !important;
}
</style>